.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ecd570d4-bd1f-4395-a559-43eaa0f9c602 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecd570d4-bd1f-4395-a559-43eaa0f9c602) !important;
}
.lfr-layout-structure-item-8b287c1b-dbe3-42ea-af96-ea64f6ea9ee9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b287c1b-dbe3-42ea-af96-ea64f6ea9ee9) !important;
height: py-3 !important;
}
.lfr-layout-structure-item-a6cce639-a19d-47a8-bab5-e215b2d5fc6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6cce639-a19d-47a8-bab5-e215b2d5fc6a) !important;
}
